/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.cards-sheet-tl
{
  clip: rect(auto 25px 25px auto);
}

.cards-sheet-tr
{
  clip: rect(auto auto 25px 25px);
}

.cards-sheet-bl
{
  clip: rect(25px 25px auto auto);
}

.cards-sheet-br
{
  clip: rect(25px auto auto 25px);
}

.cards-sheet-tc
{
  clip: rect(auto auto 25px auto);
}

.cards-sheet-bc
{
  clip: rect(25px auto auto auto);
}

.cards-sheet-cr
{
  clip: rect(auto auto auto 25px);
}

.cards-sheet-cl
{
  clip: rect(auto 25px auto auto);
}

.cards-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.cards-nav-r
{
  clip: rect(auto auto auto 880px);
}

/* end Menu */

/* begin MenuItem */
.cards-hmenu a .r
{
  clip: rect(auto auto auto 401px);
}
/* end MenuItem */

/* begin Layout */
.cards-content-layout, .cards-content-layout-row {display: block;}
.cards-content-layout, .cards-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.cards-button-wrapper .cards-button-r
{
  clip: rect(auto auto auto 402px);
}
/* end Button */

/* begin Box, Block */
.cards-block-tl
{
  clip: rect(auto 1px 1px auto);
}

.cards-block-tr
{
  clip: rect(auto auto 1px 1px);
}

.cards-block-bl
{
  clip: rect(1px 1px auto auto);
}

.cards-block-br
{
  clip: rect(1px auto auto 1px);
}

.cards-block-tc
{
  clip: rect(auto auto 1px auto);
}

.cards-block-bc
{
  clip: rect(1px auto auto auto);
}

.cards-block-cr
{
  clip: rect(auto auto auto 1px);
}

.cards-block-cl
{
  clip: rect(auto 1px auto auto);
}

.cards-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.cards-blockheader .r
{
  clip: rect(auto auto auto 879px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.cards-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.cards-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.cards-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.cards-footer-body
{
    padding-right: 0;
  zoom:1;
}

.cards-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.cards-sidebar1 {width: auto;}
.cards-content-layout .cards-layout-cell, .cards-content-layout .cards-layout-cell .cards-content-layout .cards-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.cards-content-layout .cards-layout-cell, .cards-content-layout .cards-layout-cell .cards-content-layout .cards-layout-cell {  zoom:1; }
.cards-layout-cell .cards-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

